﻿.RadTabStrip_MetroTouchCustom {
  color: white;
  font: 100 16px "Segoe UI", Arial, Helvetica, sans-serif !important;
  line-height: 2.5;
}
.RadTabStrip_MetroTouchCustom .rtsDisabled {
  opacity: .5;
}
.RadTabStrip_MetroTouchCustom .rtsLink {
  padding: 0 10px !important;
  color: black;
}

.RadTabStrip_MetroTouchCustom .rtsIn {
  padding: 0 !important;
}
.RadTabStrip_MetroTouchCustom .rtsTxt {
  padding: 0 !important;
  font-size: 14px !important;
}
.RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsLink {
  margin: 0 0 0 -1px;
  border: 1px solid #cdcdcd;
  background-color: #DCDDDE;
}
.RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsLink:hover
{
    background-color: #FFFFFF;
    font-weight: bold;
}
.RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsSelected, 
.RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsSelected:hover
{
    color: #3ba3f1 !important;
    background-color: white;
    font-weight: bold;
}

.RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsAfter, .RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsBefore {
    font-weight: 400;
}

.RadTabStrip_MetroTouchCustom .rtsLevel1 .rtsFirst .rtsLink {
  margin-left: 0;
}
.RadTabStrip_MetroTouchCustom .rtsLevel2 {
  padding: 1px;
  background-color: #25a0da;
}
.RadTabStrip_MetroTouchCustom .rtsLevel2 .rtsLink {
  margin: 0 0 0 1px;
  border: 1px solid #25a0da;
  color: white;
}
.RadTabStrip_MetroTouchCustom .rtsLevel2 .rtsLink:hover {
  border-color: white;
}
.RadTabStrip_MetroTouchCustom .rtsLevel2 .rtsSelected,
.RadTabStrip_MetroTouchCustom .rtsLevel2 .rtsSelected:hover {
  border-color: white;
}
.RadTabStrip_MetroTouchCustom .rtsLevel2 .rtsFirst .rtsLink {
  margin-left: 0;
}
.RadTabStrip_MetroTouchCustom .rtsNextArrow,
.RadTabStrip_MetroTouchCustom .rtsPrevArrow,
.RadTabStrip_MetroTouchCustom .rtsPrevArrowDisabled,
.RadTabStrip_MetroTouchCustom .rtsNextArrowDisabled {
  width: 20px !important;
  height: 20px !important;
  border: 1px solid #cdcdcd !important;
  border-radius: 25px !important;
  background-color: #f9f9f9 !important;
  background-repeat: initial !important;
  background-position: -14px -14px !important;
}


.RadTabStrip_MetroTouchCustom .rtsNextArrow {
  background-image: url('../../Images/bullet_arrow_right.png');
}
.RadTabStrip_MetroTouchCustom .rtsNextArrowDisabled {
  background-image: url('../../Images/bullet_arrow_right.png');
}
.RadTabStrip_MetroTouchCustom .rtsPrevArrow {
  background-image: url('../../Images/bullet_arrow_left.png');
}
.RadTabStrip_MetroTouchCustom .rtsPrevArrowDisabled {
  background-image: url('../../Images/bullet_arrow_left.png');
}


.RadTabStripTop_MetroTouchCustom .rtsLevel1
{
    border-bottom: 3px solid ;
    border-bottom-color: #0D5B95;
}
.RadTabStripTop_MetroTouchCustom .rtsLevel1 .rtsLink {
  border-bottom: 0;
}

.RadTabStripBottom_MetroTouchCustom .rtsLevel1 {
  border-top: 3px solid #0D5B95;
}
.RadTabStripBottom_MetroTouchCustom .rtsLevel1 .rtsLink {
  border-top: 0;
}

